@charset "utf-8";
@-ms-viewport {
  width: device-width;
}
body {
  background-image: url(/images/main-background.png);
  background-repeat: repeat;
  background-position: top;
  background-color: #e3ecf2;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  color: #942b41;
  margin: 0;
  padding: 0;
}
A:link {
  color: #066df9;
  text-decoration: none;
}
A:visited {
  color: #066df9;
  text-decoration: none;
}
A:hover {
  color: #066df9;
  text-decoration: underline;
  cursor: pointer;
}
A:active {
  color: #066df9;
  text-decoration: none;
}
a img {
  border: 0;
}
p {
  padding: 0;
  border: 0;
  margin: 0px
}
h1, h2 {
  padding: 0;
  border: 0;
  margin: 0px;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#wrapper {
  width: 980px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
#header {
  position: relative;
  font-size: 0;
}
.header_gauche {
  top: 19px;
  left: 13px;
  position: absolute;
}
.logo_centre {
  padding-top: 41px;
  width: 634px;
  padding-bottom: 1px;
  display: block;
  margin: 0 auto;
}
.header_droite {
  left: 797px;
  top: 0px;
  position: absolute;
}
.header_facebook {
  vertical-align: top;
  right: 0;
  padding-right: 9px;
  bottom: 10px;
  position: absolute;
  font-size: 1px;
}
.portables, .ecran_portables_menu {
  display: none;
}
.navigation_header {
  height: 14px;
  box-sizing: border-box;
  background-color: #fcfefe;
  border-left: 1px solid #d5dee3;
  border-top: 1px solid #d5dee3;
  border-right: 1px solid #d5dee3;
}
.agrafe_gauche {
  left: -9px;
  top: 133px;
  position: absolute;
}
nav {
  font-family: 'Baloo', Impact;
  color: #ffffff;
  font-size: 34px;
  text-align: center;
  text-shadow: 0px 1px 0px #db86a4;
  background-color: #f4a0bf;
  padding-top: 7px;
  padding-bottom: 5px;
  height: 54px;
}
nav A:link {
  color: #ffffff;
}
nav A:visited {
  color: #ffffff;
}
nav A:hover {
  color: #ffffff;
}
nav A:active {
  color: #ffffff;
}
.onmouseover {
  padding: 9px 26px 7px 26px;
  transition: 0.3s;
}
.onmouseover:hover {
  transition: 0.3s;
  text-shadow: 0px 1px 0px #5cb2bd;
  text-decoration: none;
  background-color: #83d9e4;
}
.agrafe_droite {
  left: 976px;
  top: 133px;
  position: absolute;
}
.publicite_01_res {
  display: none;
}
#main_background {
  float: left;
  box-sizing: border-box;
  width: 100%;
  background-color: #fcfefe;
  border-left: 1px solid #d5dee3;
  border-bottom: 1px solid #d5dee3;
  border-right: 1px solid #d5dee3;
  margin-bottom: 50px;
}
#main_gauche {
  float: left;
  width: 216px;
  margin-top: 13px;
  margin-left: 13px;
  margin-right: 13px;
}
.box_menu {
  margin-bottom: 13px;
}
.box_menu_top {
  background-color: #88d9e4;
}
.box_menu_top_gauche {
  float: left;
  padding-top: 5px;
  padding-left: 4px;
}
.box_menu_top_titre {
  font-family: 'Baloo', Impact;
  text-shadow: 0px 1px 0px #61b6c2;
  color: #ffffff;
  font-size: 32px;
  text-align: center;
  height: 51px;
  padding-top: 3px;
}
.box_menu_top_droite {
  float: right;
  padding-top: 5px;
  padding-right: 4px;
}
.box_menu_texte {
  background-color: #d2f7fc;
  padding-top: 10px;
  padding-left: 12px;
  padding-right: 10px;
  padding-bottom: 8px;
  color: #408090;
}
li.box_menu_bullet {
  background-image: url('images/bullet-bleu.png');
  background-repeat: no-repeat;
  background-position: 0px 8px
}
li.box_menu_bullet a {
  padding-left: 12px;
  display: block;
  padding-bottom: 5px
}
.box_menu_texte A:link {
  text-decoration: none;
  color: #408090;
}
.box_menu_texte A:visited {
  text-decoration: none;
  color: #408090;
}
.box_menu_texte A:hover {
  text-decoration: underline;
  color: #408090;
}
.box_menu_texte A:active {
  color: #408090;
  text-decoration: none;
}
.box_160600 {
  background-color: #d2f7fc;
  padding-top: 19px;
  padding-left: 28px;
  padding-bottom: 19px;
  font-size: 1px;
  margin-bottom: 13px;
}
.box_200200 {
  background-color: #d2f7fc;
  padding-top: 8px;
  padding-left: 8px;
  padding-bottom: 8px;
  margin-bottom: 13px;
  font-size: 1px
}
#main_droite {
  float: right;
  width: 723px;
  margin-top: 13px;
  margin-right: 13px;
}
#main_droite_amis {
  padding-top: 13px;
  padding-right: 13px;
  padding-left: 13px;
}
.box_preface {
  float: left;
  background-color: #fde2ea;
  width: 460px;
  height: 250px;
  margin-right: 13px;
  margin-bottom: 13px;
}
.box_preface_texte {
  padding-left: 14px;
  padding-right: 12px;
  padding-top: 11px;
  line-height: 18px;
}
.box_250250 {
  float: right;
  width: 250px;
  height: 250px;
  background-color: #f0f0f0;
}
.galerie_jeux_container {
  float: left;
  background-color: #f0f0f0;
  width: 100%;
  margin-bottom: 13px;
  padding-bottom: 13px;
}
.galerie_jeux {
  float: left;
  width: 225px;
  margin-left: 12px;
  margin-top: 12px;
}
.galerie_jeux_image {
  width: 225px;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.galerie_jeux_image:hover {
  -webkit-filter: opacity(82%);
  filter: opacity(82%);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.galerie_jeux_titre {
  color: #494949;
  font-weight: 700;
  padding-left: 1px;
  padding-top: 3px;
}
.jeux_exercice {
  text-align: center;
}
.galerie_jeux_titre a:link {
  color: #494949;
  text-decoration: none;
}
.galerie_jeux_titre a:visited {
  color: #494949;
  text-decoration: none;
}
.galerie_jeux_titre a:hover {
  color: #494949;
  text-decoration: underline;
}
.galerie_jeux_titre a:active {
  color: #494949;
  text-decoration: none;
}
.galerie_jeux_vote {
  padding-top: 6px;
  padding-bottom: 2px;
  display: block;
}
.galerie_jeux_texte {
  padding-left: 1px;
  line-height: 21px;
  color: #444444;
}
.galerie_jeux_plus {
  padding-top: 15px;
  padding-right: 5px;
  padding-bottom: 7px;
  padding-left: 5px;
  color: #494949;
  font-weight: 700;
  text-align: center;
  font-size: 20px;
  clear: both;
}
.galerie_jeux_plus a:link {
  color: #494949;
  text-decoration: none;
}
.galerie_jeux_plus a:visited {
  color: #494949;
  text-decoration: none;
}
.galerie_jeux_plus a:hover {
  color: #494949;
  text-decoration: underline;
}
.galerie_jeux_plus a:active {
  color: #494949;
  text-decoration: none;
}
.publicite_02_res {
  display: none;
}
.exercice_titre {
  text-align: center;
  padding-top: 12px;
  font-size: 20px;
  font-weight: 700;
  color: #494949;
  padding-bottom: 6px;
}
.exercice_texte {
  text-align: center;
  padding-left: 13px;
  padding-right: 13px;
  color: #494949;
  padding-bottom: 2px;
  line-height: 21px;
}
.article_background {
  background-color: #fde2ea;
  padding-top: 12px;
  padding-right: 16px;
  margin-bottom: 13px;
  padding-left: 16px;
}
.article_header {
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 8px;
}
.article_titre {
  font-weight: 700;
  padding-bottom: 13px;
}
.article_texte {
  text-align: left;
  padding-bottom: 11px;
  line-height: 22px;
}
.article_texte_privacy {
  text-align: left;
  padding-bottom: 11px;
  line-height: 22px;
}
.article_texte_privacy a:link {
  text-decoration: none;
  color: #942b41;
}
.article_texte_privacy a:visited {
  text-decoration: none;
  color: #942b41;
}
.article_texte_privacy a:hover {
  text-decoration: none;
  color: #942b41;
}
.article_texte_privacy a:active {
  text-decoration: none;
  color: #942b41;
}
.article_contact {
  padding-bottom: 14px;
}
.article_image {
  margin-top: 2px;
  margin-bottom: 2px;
  width: 100%;
}
.jeu_publicite_01_res {
  display: none
}
#main_jeu_background {
  float: left;
  width: 100%;
  box-sizing: border-box;
  background-color: #fcfefe;
  border-right: 1px solid #d5dee3;
  border-bottom: 1px solid #d5dee3;
  border-left: 1px solid #d5dee3;
  margin-bottom: 13px;
}
#main_jeu_container {
  padding-top: 13px;
  padding-right: 13px;
  padding-left: 13px;
}
.jeu_container {
  float: left;
  background-color: #fde2ea;
  margin-bottom: 13px;
  width: 100%;
}
.jeu_publicite_01 {
  background-color: #f3c7d3;
  width: 728px;
  height: 90px;
  margin: 0px auto;
  margin-top: 13px;
  margin-bottom: 150px;
}
.jeu_file {
  text-align: center;
  font-size: 1px;
}
#jeu_footer {
  text-align: center;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 1px;
}
/*.jeu_publicite_side1_300 {
  position: absolute;
  top: 465px;
  left: -360px;
  width: 300px;
  height: 600px;
  
}*/
.jeu_publicite_side2_300 {
  position: absolute;
  top: 465px;
  left: 1040px;
  width: 300px;
  height: 600px;
}
/*.jeu_publicite_side1_160 {
  display: none
}*/
.jeu_publicite_side2_160 {
  display: none
}
.jeu_social {
  display: inline-block;
  vertical-align: top;
  margin-right: 13px;
}
.jeu_favoris_icon {
  vertical-align: top;
  padding-top: 2px;
  display: inline-block;
}
.jeu_favoris_texte {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  padding-left: 3px;
  padding-top: 3px;
}
.jeu_favoris_texte a:link {
  color: #942b41;
  text-decoration: none;
}
.jeu_favoris_texte a:visited {
  color: #942b41;
  text-decoration: none;
}
.jeu_favoris_texte a:hover {
  color: #942b41;
  text-decoration: underline;
}
.jeu_favoris_texte a:active {
  color: #942b41;
  text-decoration: none;
}
.jeu_publicite_02 {
  width: 728px;
  height: 90px;
  background-color: #f3c7d3;
  margin: 0px auto;
  margin-top: 96px;
  margin-bottom: 13px;
}
.jeu_publicite_02_res {
  display: none
}
.informations_container {
  float: left;
  width: 100%;
  margin-bottom: 13px;
}
.informations_top {
  background-color: #88d9e4;
}
.informations_top_gauche {
  float: left;
  padding-top: 5px;
  padding-left: 4px;
}
.informations_top_titre {
  font-family: 'Baloo', Impact;
  text-shadow: 0px 1px 0px #61b6c2;
  color: #ffffff;
  font-size: 32px;
  text-align: center;
  height: auto;
  padding-top: 3px;
}
.informations_top_droite {
  float: right;
  padding-top: 5px;
  padding-right: 4px;
}
.informations_background {
  color: #408090;
  line-height: 22px;
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 14px;
  background-color: #d2f7fc;
}
.informations_titre {
  font-weight: 700;
  margin-bottom: 3px;
}
.informations_texte {
  padding-bottom: 13px;
}
.notes_icons {
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 7px;
}
.notes_statistiques {
  position: absolute;
  display: inline-block;
  padding-top: 2px;
  font-size: 12px;
  margin-left: 5px;
}
.notes_radio_buttons {
  margin-left: -3px;
  padding-bottom: 15px;
}
input[type='radio'] {
  vertical-align: top;
  width: 15px;
  height: 15px;
}
.notes_button {
  cursor: pointer;
  border: 0;
  background-color: #9edf69;
  box-sizing: content-box;
  font-family: 'Baloo', Impact;
  text-align: center;
  color: #ffffff;
  font-size: 28px;
  text-shadow: 0px 1px 0px #80bc4f;
  padding-top: 6px;
  outline: none;
  border-bottom: 5px solid #83c84b;
  transition: 0.2s;
  -webkit-appearance: none;
  min-width: 225px;
}
.notes_button:hover {
  background-color: #91d55a;
  border-bottom: 5px solid #7cc045;
}
.notes_errors {
  padding-top: 8px;
  font-weight: 700;
  color: #d40808;
}
.jeu_publicite_03_res {
  float: left;
  display: block;
  margin-bottom: 13px;
  text-align: center;
  width: 100%;
}
.gamingbeecom_800 {
  width: 800px;
  height: 600px;
}
.gamingbeecom_600 {
  width: 600px;
  height: 600px;
}
.gamingbeecom_480 {
  width: 480px;
  height: 640px;
}
.bombe-de-multiplication {
  width: 480px;
  height: 640px;
}
.chauve-souris-de-multiplication {
  width: 390px;
  height: 695px;
}
#gameContainer {
  width: 800px;
  height: 457px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1750px) {
  /*.jeu_publicite_side1_300 {
    display: none;
  }*/
  .jeu_publicite_side2_300 {
    display: none;
  }
  /*.jeu_publicite_side1_160 {
    display: block;
    position: absolute;
    top: 465px;
    left: -220px;
    width: 160px;
    height: 600px;
	
  }*/
  .jeu_publicite_side2_160 {
    display: block;
    position: absolute;
    top: 465px;
    left: 1040px;
    width: 160px;
    height: 600px;
  }
}
@media (max-width: 1500px) {
  /*.jeu_publicite_side1_160 {
    display: none;
  }
  */ #wrapper {
    margin-left: 12px;
    margin-right: auto;
  }
}
@media (max-width: 1279px) {
  .jeu_publicite_side2_160 {
    display: none;
  }
}
@media (max-width: 1023px) {
  #wrapper {
    width: 751px;
    margin-left: auto;
    margin-right: auto;
  }
  .header_gauche, .header_droite, .navigation_header, .agrafe_gauche, .agrafe_droite, .pc, #main_gauche {
    display: none
  }
  .logo_centre {
    padding-top: 0px;
    padding-bottom: 26px;
  }
  .header_facebook {
    padding-right: 0px;
    text-align: center;
    position: relative;
    bottom: 18px;
  }
  #main_background {
    border-top: 1px solid #d5dee3;
    margin-bottom: 13px;
  }
  #main_droite {
    float: left;
    margin-left: 13px;
  }
  #main_jeu_background {
    border-top: 1px solid #d5dee3;
  }
  .jeu_file {
    padding-top: 13px;
  }
  .publicite_01_res {
    display: block;
    padding-top: 0px;
    text-align: center;
    margin-bottom: 13px;
  }
  .jeu_publicite_01 {
    display: none;
  }
  .jeu_publicite_01_res {
    display: block;
    padding-top: 0px;
    text-align: center;
    margin-bottom: 123px;
  }
  .publicite_02_res {
    display: block;
    margin-bottom: 13px;
    text-align: center;
    float: left;
    width: 100%;
  }
  .jeu_publicite_02 {
    display: none;
  }
  .jeu_publicite_02_res {
    text-align: center;
    width: 100%;
    margin-bottom: 13px;
    margin-top: 83px;
    display: inline-block;
  }
  .ecran_portables_btn {
    float: right;
    background: #36aebe;
    position: relative;
    display: block;
    vertical-align: middle;
    padding: 13px 10px 10px 10px;
    margin: 6px 4px 9px 0px;
    cursor: pointer;
    text-decoration: none;
  }
  .ecran_portables_btn .ecran_portables_icon-bar + .ecran_portables_icon-bar {
    margin-top: 4px;
  }
  .ecran_portables_menu {
    *zoom: 1;
    display: block;
  }
  .ecran_portables_menu .ecran_portables_menutxt {
    line-height: 24px;
    float: left;
    display: block;
  }
  .ecran_portables_menu .ecran_portables_icon {
    margin: 3px 0 0 7px;
    float: left;
  }
  .ecran_portables_menu .ecran_portables_no-text {
    margin: 0;
  }
  .ecran_portables_menu .ecran_portables_icon-bar {
    display: block;
    height: 2px;
    width: 18px;
  }
  .ecran_portables_menu:before {
    content: " ";
    display: table;
  }
  .ecran_portables_menu:after {
    content: " ";
    display: table;
    clear: both;
  }
  .ecran_portables_nav {
    clear: both;
  }
  .ecran_portables_nav ul {
    display: block;
  }
  .ecran_portables_nav li {
    display: block;
  }
  .ecran_portables_nav .ecran_portables_item {
    cursor: pointer;
  }
  .ecran_portables_nav .ecran_portables_item a {
    display: inline;
  }
  .ecran_portables_nav {
    display: block;
  }
  .ecran_portables_nav a {
    display: block;
  }
  .ecran_portables_menu {
    box-sizing: border-box;
    padding: 4px;
    position: relative;
    font-family: 'Baloo', Impact;
    color: #ffffff;
    font-size: 25px;
  }
  .ecran_portables_menu .ecran_portables_menutxt {
    color: #fcfefe;
  }
  .ecran_portables_menu .ecran_portables_icon-bar {
    background-color: #fcfefe;
  }
  .ecran_portables_nav {
    background-color: #fcfefe;
    display: block;
    position: static !important;
    width: 100%;
    font-size: 22px;
    margin-bottom: 5px;
    list-style: none;
  }
  .ecran_portables_nav a {
    border-bottom: 1px solid #d8e6ec;
    padding: 10px 0px 8px 0px;
    margin: 0px 0px 0px 0px;
  }
  .ecran_portables_nav a:hover {
    background: #edf4f8;
  }
  nav {
    height: auto;
    text-shadow: none;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  nav a:link {
    color: #2598a7;
  }
  nav a:visited {
    color: #2598a7;
  }
  nav a:hover {
    color: #2598a7;
    text-decoration: none;
  }
  nav a:active {
    color: #2598a7;
  }
  .onmouseover:hover {
    text-shadow: none;
  }
  .gamingbeecom_800 {
    width: 699px;
    height: 524px;
  }
  #gameContainer {
    width: 699px;
    height: 399px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  #wrapper {
    width: 630px;
  }
  .logo_centre img {
    width: 620px;
  }
  .logo_centre {
    width: 620px;
  }
  #main_droite {
    width: 602px;
  }
  .box_250250 {
    display: none
  }
  .box_preface {
    box-sizing: border-box;
    height: auto;
    width: 100%;
    padding-bottom: 14px;
  }
  .galerie_jeux {
    width: 283px;
  }
  .galerie_jeux_image {
    width: 283px;
    height: auto;
  }
  .gamingbeecom_800 {
    width: 578px;
    height: 434px;
  }
  .gamingbeecom_600 {
    width: 578px;
    height: 578px;
  }
  #gameContainer {
    width: 578px;
    height: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 640px) {
  #wrapper {
    width: 500px;
  }
  .logo_centre img {
    width: 490px;
  }
  .logo_centre {
    width: 490px;
  }
  .header_facebook {
    bottom: 15px;
  }
  #main_droite {
    width: 472px;
  }
  .galerie_jeux {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 268px;
  }
  .galerie_jeux_image {
    width: 268px;
    height: auto;
  }
  .gamingbeecom_800 {
    width: 448px;
    height: 336px;
  }
  .gamingbeecom_600 {
    width: 448px;
    height: 448px;
  }
  .gamingbeecom_480 {
    width: 448px;
    height: 597px;
  }
  .bombe-de-multiplication {
    width: 448px;
    height: 597px;
  }
  #gameContainer {
    width: 448px;
    height: 256px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 525px) {
  #wrapper {
    width: 434px;
  }
  .logo_centre img {
    width: 424px;
  }
  .logo_centre {
    width: 424px;
  }
  #main_droite {
    width: 406px;
  }
  .article_background {
    padding-top: 8px;
    padding-right: 13px;
    padding-left: 13px;
  }
  .jeu_favoris_texte {
    display: none;
  }
  .gamingbeecom_800 {
    width: 386px;
    height: 290px;
  }
  .gamingbeecom_600 {
    width: 386px;
    height: 386px;
  }
  .gamingbeecom_480 {
    width: 386px;
    height: 515px;
  }
  .bombe-de-multiplication {
    width: 386px;
    height: 515px;
  }
  .chauve-souris-de-multiplication {
    width: 386px;
    height: 688px;
  }
  #gameContainer {
    width: 386px;
    height: 221px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  #wrapper {
    width: 320px;
  }
  .logo_centre img {
    width: 320px;
  }
  .logo_centre {
    width: 320px;
  }
  #main_droite {
    width: 292px;
  }
  .gamingbeecom_800 {
    width: 272px;
    height: 204px;
  }
  .gamingbeecom_600 {
    width: 272px;
    height: 272px;
  }
  .gamingbeecom_480 {
    width: 272px;
    height: 363px;
  }
  .bombe-de-multiplication {
    width: 272px;
    height: 363px;
  }
  .chauve-souris-de-multiplication {
    width: 272px;
    height: 485px;
  }
  #gameContainer {
    width: 272px;
    height: 155px;
    margin-left: auto;
    margin-right: auto;
  }
}